/*!
Theme Name: Zudua 2024
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Description: The New Zudua 2024 theme
Author: Hussein Dewji
Author URI: https://hdewji.com
Template: storefront
Version: 2.0.0
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: zudua-2024
*/

/*Add your custom styles here */

/* Example of custom styling */

a {
	color: #000000 !important;
}



.wcp-branding {
	font-size: 0px !important;
}

 .elementor-lightbox .elementor-video-container .elementor-video-landscape iframe, .elementor-lightbox .elementor-video-container .elementor-video-landscape video {
    width: 75% !important;
    height: 80% !important;
}

.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a {
	background-color: #000;
	color: #F5FF21;
	width: 100%;
    text-align: center;

}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
	display:none !important;
}

.col-full {
	max-width: 95% !important
}


